Homepage:
https://github.com/silverstripe/cwp-starter-theme.git
Packagist:
https://packagist.org/packages/cwp/starter-theme
Repository:
https://github.com/silverstripe/cwp-starter-theme
Authors:

Module rating breakdown

54/100

Module rating system helping users find modules that are well supported. For more on how the rating system works visit Module standards

Score not correct? Let us know there is a problem

Readme

FOSS License

Structured correctly

Contributing file

Git attributes file

Editor config file

Good code coverage (>40%)

Great code coverage (>75%)

Documentation

Travis passing

Scrutinizer >6.5

PSR-2 standards

Versions

Install
composer require cwp/starter-theme dev-master
Requires
Install
composer require cwp/starter-theme 2.0.*@dev
Requires
Install
composer require cwp/starter-theme 2.0.1
Requires
Install
composer require cwp/starter-theme 2.0.0
Requires
Install
composer require cwp/starter-theme 2.0.0-rc4
Requires
Install
composer require cwp/starter-theme 2.0.0-rc3
Requires
Install
composer require cwp/starter-theme 2.0.0-rc2
Requires
Install
composer require cwp/starter-theme 2.0.0-rc1
Requires
Install
composer require cwp/starter-theme 2.0.0-beta1
Requires
Install
composer require cwp/starter-theme 1.*@dev
Requires

None

Install
composer require cwp/starter-theme 1.1.*@dev
Requires

None

Install
composer require cwp/starter-theme 1.1.1
Requires

None

Install
composer require cwp/starter-theme 1.1.0
Requires

None

Install
composer require cwp/starter-theme 1.0.*@dev
Install
composer require cwp/starter-theme 1.0.5
Install
composer require cwp/starter-theme 1.0.4
Install
composer require cwp/starter-theme 1.0.3
Install
composer require cwp/starter-theme 1.0.2
Install
composer require cwp/starter-theme 1.0.1
Install
composer require cwp/starter-theme 1.0.0
Install
composer require cwp/starter-theme 1.0.0-rc2
Install
composer require cwp/starter-theme 1.0.0-rc1
Install
composer require cwp/starter-theme 1.0.0-beta3
Install
composer require cwp/starter-theme 1.0.0-beta2
Install
composer require cwp/starter-theme 1.0.0-beta1
Install
composer require cwp/starter-theme 0.4.0
Install
composer require cwp/starter-theme 0.3.0
Requires
Install
composer require cwp/starter-theme 0.2.0
Install
composer require cwp/starter-theme 0.1.0
comments powered by Disqus